en:
  stefania-dambrowska:
    chapter-2:
      c: 2
      title: Beginning of WWII, Soviet occupation
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,18
          to: 00:00:06,16
          text: When the war broke out, the second one,
        sequence-2:
          s: 2
          from: 00:00:06,16
          to: 00:00:13,20
          text: the Vilnius Region was captured by the Russian army.
        sequence-3:
          s: 3
          from: 00:00:13,20
          to: 00:00:21,07
          text: And there were different connections than in the Warsaw areas.
        sequence-4:
          s: 4
          from: 00:00:21,07
          to: 00:00:36,29
          text: Fish ponds were nationalized, forests were nationalized, only thirty
            hectares of land were left.
        sequence-5:
          s: 5
          from: 00:00:36,29
          to: 00:00:42,00
          text: Horses were given to the war,
        sequence-6:
          s: 6
          from: 00:00:42,00
          to: 00:00:57,27
          text: we – me and my mum were left, there were no men, my parents separated
            much earlier,
        sequence-7:
          s: 7
          from: 00:00:57,27
          to: 00:01:00,00
          text: we were the only ones at the farmhouse.
        sequence-8:
          s: 8
          from: 00:01:00,00
          to: 00:01:08,10
          text: During the whole autumn in 1939 I was ploughing, only I worked with
            the plough.
        sequence-9:
          s: 9
          from: 00:01:08,10
          to: 00:01:16,27
          text: There was one horse left and three colts which were still too small
            to work.
        sequence-10:
          s: 10
          from: 00:01:16,27
          to: 00:01:31,00
          text: Then the Lithuanians theoretically got power over a big part of Wileńszczyzna
            from the Soviet Union.
        sequence-11:
          s: 11
          from: 00:01:31,00
          to: 00:01:34,01
          text: We were quite near Vilnius.
        sequence-12:
          s: 12
          from: 00:01:34,01
          to: 00:01:37,08
          text: And the Lithuanians were very bad to the Poles,
        sequence-13:
          s: 13
          from: 00:01:37,08
          to: 00:01:44,05
          text: they were oppressing us, we worked without wages.
        sequence-14:
          s: 14
          from: 00:01:44,05
          to: 00:01:55,20
          text: Before the outbreak of war, I was an employee of the National Agricutural
            Bank.
        sequence-15:
          s: 15
          from: 00:01:55,20
          to: 00:01:59,22
          text: If I had agreed to become Lithuanian then I would have worked longer,
        sequence-16:
          s: 16
          from: 00:01:59,22
          to: 00:02:07,23
          text: but because I did not agree to do so, I was fired in October and came
            back to Orwidów,
        sequence-17:
          s: 17
          from: 00:02:07,23
          to: 00:02:10,11
          text: then I took up working at the farmstead.
        sequence-18:
          s: 18
          from: 00:02:10,11
          to: 00:02:21,19
          text: On the whole, it was a male job. There were no men. And I was the
            main worker then.
        sequence-19:
          s: 19
          from: 00:02:21,19
          to: 00:02:24,14
          text: Those were very, very hard times.
        sequence-20:
          s: 20
          from: 00:02:24,14
          to: 00:02:25,14
          text: 
        sequence-21:
          s: 21
          from: 00:02:25,14
          to: 00:02:37,17
          text: In spring 1940 the Lithuanians asked, quote unquote,
        sequence-22:
          s: 22
          from: 00:02:37,17
          to: 00:02:45,25
          text: to include this part of Wileńszczyzna into the Soviet Union as a
            further republic.
        sequence-23:
          s: 23
          from: 00:02:45,25
          to: 00:02:47,17
          text: So the Soviet power came.
        sequence-24:
          s: 24
          from: 00:02:47,17
          to: 00:02:53,05
          text: The Soviet power wanted to show off that they were better,
        sequence-25:
          s: 25
          from: 00:02:53,05
          to: 00:02:55,02
          text: better for us than the Lithuanians were.
        sequence-26:
          s: 26
          from: 00:02:55,02
          to: 00:02:57,27
          text: 
        sequence-27:
          s: 27
          from: 00:02:57,27
          to: 00:03:03,14
          text: And the Soviet power came.
        sequence-28:
          s: 28
          from: 00:03:03,14
          to: 00:03:11,04
          text: Somebody informed me that I can make money in forests as a cart man.
        sequence-29:
          s: 29
          from: 00:03:11,04
          to: 00:03:14,21
          text: There were one, two horses.
        sequence-30:
          s: 30
          from: 00:03:14,21
          to: 00:03:24,22
          text: As winter came, there was plenty of snow, so one of our workers drove
            one sleigh, I drove the next one.
        sequence-31:
          s: 31
          from: 00:03:24,22
          to: 00:03:27,19
          text: During the whole winter I worked as a cart man.
        sequence-32:
          s: 32
          from: 00:03:27,19
          to: 00:03:39,16
          text: When it was still dark outside we used to go to the forest by sleigh,
            load the timber, firewood.
        sequence-33:
          s: 33
          from: 00:03:39,16
          to: 00:03:46,25
          text: We took it to the station called Bezdany, there we had to unload the
            firewood and come back to the forest.
        sequence-34:
          s: 34
          from: 00:03:46,25
          to: 00:03:51,11
          text: We had to do this twice a day.
        sequence-35:
          s: 35
          from: 00:03:51,11
          to: 00:03:53,06
          text: 
        sequence-36:
          s: 36
          from: 00:03:53,06
          to: 00:03:59,28
          text: The next spring came in 1941.
        sequence-37:
          s: 37
          from: 00:03:59,28
          to: 00:04:10,04
          text: In June 1941 I went to Vilnius.
        sequence-38:
          s: 38
          from: 00:04:10,04
          to: 00:04:14,17
          text: I guess I had to meet with somebody, to find out about somebody, I
            do not remember exactly.
        sequence-39:
          s: 39
          from: 00:04:14,17
          to: 00:04:21,20
          text: There was very little contact then with the city.
        sequence-40:
          s: 40
          from: 00:04:21,20
          to: 00:04:29,08
          text: I found out that the doctor died two days earlier,
        sequence-41:
          s: 41
          from: 00:04:29,08
          to: 00:04:35,21
          text: that his wife and daughter did not have money to pay for the funeral,
        sequence-42:
          s: 42
          from: 00:04:35,21
          to: 00:04:40,06
          text: and they asked me if me and my mum could help them.
        sequence-43:
          s: 43
          from: 00:04:40,06
          to: 00:04:48,12
          text: 'I came back home, my mum said: your money, you made it, take it.'
        sequence-44:
          s: 44
          from: 00:04:48,12
          to: 00:04:53,07
          text: I went to Vilnius and after that I did not see my mum for a couple
            of years.
        sequence-45:
          s: 45
          from: 00:04:53,07
          to: 00:05:02,08
          text: I came to Vilnius and the Soviets started deporting Poles from the
            city on a large scale.
        sequence-46:
          s: 46
          from: 00:05:02,08
          to: 00:05:10,13
          text: That day I could evade arrest, this family had a phone– the Zebrowski
            family,
        sequence-47:
          s: 47
          from: 00:05:10,13
          to: 00:05:13,16
          text: and somebody from their relations knew I was in Vilnius
        sequence-48:
          s: 48
          from: 00:05:13,16
          to: 00:05:23,03
          text: and informed me that my mum had been deported from her place
        sequence-49:
          s: 49
          from: 00:05:23,03
          to: 00:05:26,18
          text: and told me not to come back as they were looking for me.
